package org.kde.qt;


/** {@link QDial} emits these signals */
public interface QDialSignals {
	void destroyed( QObject obj );
	void dialPressed();
	void dialReleased();
	void dialMoved( int value );
	void valueChanged( int value );
}

